# Uses of Class
com.ngrok.services.SshUserCertificates

Packages that use SshUserCertificates
Package
Description
com.ngrok

- ## Uses of SshUserCertificates in com.ngrok

  Methods in com.ngrok that return SshUserCertificates
  Modifier and Type
  Method
  Description
  `SshUserCertificates`
  Ngrok.`sshUserCertificates()`
  SSH User Certificates are presented by SSH clients when connecting to an SSH server to authenticate their connection.